# sendManifestInvoice

Send Manifest invoice

`POST /v3/invoices/goods/{key}/manifest`

**API:** AvaTax Brazil
**Tag:** Invoice Goods
**API Version:** 3.0
**Base URL:** https://avataxbr.sandbox.avalarabrasil.com.br

Source: https://developer.avalara.com/products/avatax-brazil/api/methods/Invoice%20Goods/sendManifestInvoice/

## Description

(en) Sends Manifest the invoice
(pt) Envia o manifesto da fatura

## Request Body

**Content-Type:** `application/json`
**Schema:** `SefazItManifestIn`

| Property | Type | Required | Description |
|---|---|---|---|
| `code` | string | No | (en)
  - '210200' # 'Operation Confirmation',
  - '210210' # 'Ciencia da Operacao',
  - '210220' # 'Unaware of the Operation',
  - '210240' # 'Operation not performed'
(pt)
  - '210200' # 'Confirmacao da Operacao',
  - '210210' # 'Ciencia da Operacao',
  - '210220' # 'Desconhecimento da Operacao',
  - '210240' # 'Operacao nao Realizada' Values: `210200`, `210210`, `210220`, `210240`. |
| `seq` | number | No |  |
| `message` | string | No |  |
| `timeZone` | string | No |  |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | (en) Invoice Status
(pt) Status da Fatura | `sendManifestReturnObj` |
| 400 |  |  |
| 401 |  |  |
| 403 |  |  |
| 404 |  |  |
| 429 |  |  |
| 500 |  |  |
| 503 |  |  |

### 200 Response: `sendManifestReturnObj`

| Property | Type | Required | Description |
|---|---|---|---|
| `key` | string | No |  |
| `subscriptionId` | string | No |  |
| `eventType` | string | No |  |
| `status` | object | No |  |
| `pdf` | eInvoiceReturnObj | No |  |
| `xml` | eInvoiceReturnObj | No |  |

## Example Request

```bash
curl -X POST "https://avataxbr.sandbox.avalarabrasil.com.br/v3/invoices/goods/{key}/manifest" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json" \
  -d '{
  "code": "",
  "seq": "",
  "message": "",
  "timeZone": ""
}'
```